<?xml version="1.0" encoding="utf-8"?>
<vbox name="FeedbackView" wnd-property="ConfirmWnd">
  <!--HeadTitle -->
  <hbox height="28" name="HeadTitle">
    <spacer width="5" />
    <obj  name="PicLogoSmall" height="16" width="16" top="8"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="3" />
    <obj name="StaticTitle" style="SS_SIMPLE" font="system-default@12px" font-color="#AutoFontColor"
			 stringid="30039"  top="5" height="22" width="100"   />
    <spacer flex="1" />
    <obj class="Button" name="BtnClose" top="4" width="20"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
    <spacer width="10" />
  </hbox>
  <!--MainArea -->
  <vbox name="body" left="4" right="-4" bottom="-40" >
    <spacer height="20" />
    <vbox name="FeedbackTip" bkgrd-image="public\image\voice_test_bg.png"
                             bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
							               bkgrd-stretch-zone="4,4,-4,-4"
                             height="50" left="16" right="-20">
      <obj class="Static" name="StaticTip1" left="7" top="7" right="-10" height="22" stringid="50067"/>
      <obj class="Static" name="StaticTip2xxxx" left="7" right="-10"  height="22" stringid="50068"/>
    </vbox>

    <spacer height="15" />
    <obj name="StaticSelectCatalog" stringid="30133" suffix=":" style="SS_SIMPLE" left="16" right="-20" height="22" font="system-default@12px" font-color="#StandardFontColor"/>
    <spacer height="2" />
    <obj class="Combox" name="FeedbackTypeCombox" left="14" right="-20" height="26" font-color="#BlackColorStr" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" />
    <spacer height="8"  />
    <obj name="StaticDescription" stringid="30134" style="SS_LEFTNOWORDWRAP" left="16" right="-20" height="30" font="system-default@12px" font-color="#StandardFontColor" />
    <spacer height="4" />
    <!--Description-->
    <hbox name="DescriptionMsg"  left="16" right="-20" height="150" border="#TextInputBorderColor">
      <hbox left="1" top="1" right="-1" bottom="-1"  >
        <obj class="RichEdit" name="FeedbackEdit" style="WS_CLIPCHILDREN | WS_CLIPSIBLINGS | WS_VSCROLL | ES_MULTILINE | WS_TABSTOP"
             bkgrd-color="#WhiteColorStr" bkgrd-skin="0"
             flex="1" />
        <obj class="ScrollBar" name="ScrollBarFeed" style="SB_VERT" width="14" iconset="#Scrollbar.vscroll-iconset" hidden="1" />
        <spacer width="1" />
      </hbox>
    </hbox>
    <obj class="Static" name="StaticErroTip" stringid="50059" left="16" right="-20" top="10" height="22" font-color="#ErrorTipFontColor" hidden="1"/>
  </vbox>
  <!--BottomArea -->
  <hbox top="6" right="-10">
    <spacer flex="1"/>
    <obj class="Button" name="BtnSubmit" style="WS_TABSTOP" stringid="30025" width="80" height="26" />
    <spacer width="10"/>
    <obj class="Button" name="BtnCancel" stringid="20059" style="WS_TABSTOP" stringid="30025" width="80" height="26" />
    <spacer width="1"/>
  </hbox>
</vbox>
